/* Squout WEB SHEET */
/* COPYRIGHT OTYS CORP 2003-2009 */
/* AUTHOR: Ota Hobst */
/* TEMPLATE: CMSBUSJABHome.HTML */

/* SMOELENBOEK */

.jbdBc img{
margin-bottom:-5px;
}

/* PUBLIC CAND LIST */

.pclIc{
clear:none;
float:left;
margin:0 10px 10px 0;
width:190px;
}

/* RSS FEEDREADER HOOK */

.rssShortListOuter{
float:left;
padding-right:30px;
/*width:210px;*/
width:200px;
}
.rssShortListHeader{
font-size:11px !important;
padding:0 0 8px !important;
}
.rssShortListItemContainer{
padding:0 0 8px !important;
}

.rssShortListLink a {
font-size: 12px;
}

.rssShortListLink a:hover{
color:#BE2F2E;
text-decoration:underline;
}

/* NETWORK TICKER */

.networkHookOuter{
padding:0 !important;
}

/****** FIRST BASE,BLOCKLEVELS ******/

body{
text-align:center;
margin:0;
}
a {
color: #be2f2e;
text-decoration: underline;
}
a:hover{
text-decoration:none;
}
td,th,div{
color:#898989;
font-size:14px;
font-family:"Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
text-align:left;
line-height: 20px;
}
h1{
font-family:"Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
font-size:24px;
color: #be2f2e;
margin:0;
padding:0 0 30px;
font-weight: normal;
}
h2{
font-family:"Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;
font-size:13px;
margin:0;
padding:0 0 5px;
}
h3{
margin:0;
padding:0 0 5px;
}
.subHeader{
color:#363636;
}
img {
border: 0;
}
input,textarea, select{
color:#000000;
font-size:11px;
background:#FFFFFF;
border-top:1px solid #b3b3b3;
border-right:1px solid #dddbce;
border-bottom:1px solid #dbdbdb;
border-left:1px solid #9e9e9e;
}
ul{
margin-left:10px;
padding-bottom:0;
padding-left:8px;
} 
textarea{
overflow:auto;
}
hr{
color:#666666;
}
form{
margin:0;
padding:0;
}


/****** LAYOUT DESIGN ******/

#canvasDiv {
width: 944px;
margin: 0 auto;
}
#headerContainer {
height: 122px;
}

#headerContainer div {
line-height: 18px;
}

#logo {
float: right;

}
#hlb2 {
padding: 5px 0 0 10px;
font-size: 12px;
}
#hlb2 a {
/*background:#F5B21A url(../_images/buttonBack.gif) repeat-x scroll 0 0; 
border-color:#FDE848 #BB910E #AC7D12 #FBDC7D; 
border-style:solid; 
border-width:1px;*/
padding: 0 5px;
margin: 0 5px 0 0;
color: #363636;
font-size: 11px;
text-decoration: none;
}
#hlb2 a:hover {
/*color: #fff;*/
}
.menulist #homeLink {
display: block;
padding: 0;
margin: 21px 9px 0 4px;
color: #363637;
text-decoration: none;
font-size: 13px;
font-weight: bold;
}
#subHeaderContainer {
background: URL(../_images/subHeaderBack.png) no-repeat 100% 0%;
height: 183px;
margin-right:-9px;
}
#subHeaderLeft {
float: left;
}
#subHeaderImage {
float: left;
}

/* JOB SEARCH HOOK */

#jshContainer {
float: right;
width: 210px;
margin: 0 44px 0 0;
display: inline;
}
.jshOuter {
padding: 22px 0 0 0;
}
.jshOuter .jshHeader {
color: #363636;
font-weight: bold;
padding: 0 0 10px;
}
.jshOuter .jshText {
display: none;
}
.jshOuter .hookItemContainer {
padding: 0;
}
.jshOuter .hookItemWord {
clear: both;
/*height: 26px;*/
}
.jshOuter .hookItemWord label {
color: #363636;
display: block;
float: left;
width: 74px;
padding: 1px 0 0 0;
}
.jshOuter .hookItemWord input, .jshOuter .hookItemWord select {
color: #363636;
display: block;
float: left;
width: 133px;
margin-bottom:5px;
}
*>.jshOuter .hookItemWord input {
width: 127px;
}
.jshOuter .hookButton {
clear: both;
height: 20px;
padding: 0 10px 0 0;
float: left;
}
.jshOuter .hookButton input {
background: URL(../_images/teaser3Link.gif) repeat-x 0% 0%;
color: #fff;
padding: 2px 7px 1px 7px;
text-decoration: none;
border:0px;
}

/* HLB 3 */

#hlb3 {
float:left;
line-height:17px;
-clear: none;
-padding-top: 30px;
}
#hlb3[class]{ /* IE ignores this */
padding-top:22px;
}
.hlb3 {
background: URL(../_images/hlb3Back.gif) no-repeat 0% 50%;
display: block;
padding: 0 0 0 22px;
color: #363636;
text-decoration: none;
}
.hlb3:hover {
}


/* MAIN CONTAINER */

#mainContainer {
background: URL(../_images/mainContBackRound.gif) no-repeat 0% 0%;
margin: 0 0 0 10px;
border-top: 2px solid #fff;
padding: 48px 0 0 0;
}

#contentFrame {
float: left;
width: 266px;
margin: 0 45px 20px 50px;/*0 80px 20px 15px*/
}

.subHeaderImage{
display:none;
}
#teaser5Rand{
margin-left:10px;
float:left;
display: inline;
}

#teaserContainer {
width: 234px;
float: left;
}

/* TEASER 3 */

#teaser3Container {
background: #f5b21a URL(../_images/teaser3Bottom.gif) no-repeat 0% 100%;
width: 234px;
padding: 0 0 25px 0;
}
#teaser3Container .teaserFormHeader {
color: #fff;
font-size: 18px;
padding: 18px 0 0 18px; 
}
#teaser3Container .teaserIntro {
font-size: 12px;
color: #a92a29;
padding: 0 0 0 18px;
}
#teaser3Container .teaserText {
padding: 16px 0 0 18px;
color: #fff;
}
#teaser3Container .teaserText a {
background: URL(../_images/teaser3Link.gif) repeat-x 0% 0%;
color: #fff;
padding: 0 14px 1px 7px;
text-decoration: none;

}

/* TEASER 4 */

#teaser4Container {
padding: 26px 0 0 16px;
}
#teaser4Container .teaserPhoto {
padding: 0 0 15px 0;
}

#rightContainer {
float: right;
width: 254px;
margin: 0 0 20px 0;
display: inline;
}
#rightContainer a{
text-decoration:none;
}

/* TEASER 2 */

#teaser2Container {
width: 150px;
padding: 57px 0 0 0;
}
#teaser2Container a{
color:#898989;
text-decoration:none;
}
#teaser2Container a:hover{
text-decoration:underline;
}
#teaser2Container .teaserFormHeader {
color: #be2f2e;
font-size: 16px;
font-weight: normal;
padding: 0 0 30px 0;
}
#teaser2Container .teaserText {
clear: both;
padding: 0 10px 11px 0;
}
#teaser2Container .teaserText img {
margin: 0 16px 0 0;
display: block;
float:left;
}

/* NETWORK */

.networkHookOuter {
clear: both;
padding: 22px 68px 0 68px;
margin: 0;
}
.networkHookOuter .hookHeader {
text-align: center;
font-size: 16px;
}

#shortScreen {
height:81px;
margin:20px 0 10px;
overflow:hidden;
position:relative;
width:934px !important;
}
.shortRoll {
height:81px;
position:absolute;
white-space:nowrap
}
.networkHookOuter img {
margin: 0 21px 0 0;
}
.networkHookOuter a {
margin-right:40px;
}
.nwDetailPicture {
float: right;
}
.nwBackButton .button {
background: URL(../_images/nwBackButton.gif) repeat-x 0% 0%;
border: 1px solid #fde848;
border-bottom: 1px solid #ac7d12;
border-right: 1px solid #9a8006;
color: #363636;
}

/* FOOTER */

#footerContainer {
background: #e1e1e1 URL(../_images/footerBack.gif) repeat-x 0% 0%;
padding: 54px 67px 0 50px;
margin: 0 0 0 10px;
clear: both;
line-height: 15px;
}

.hlb5, .hlb5 ul {
list-style: none;
margin: 0;
padding: 0;
}
.hlb5 a {
color: #be2f2e;
font-size: 11px;
text-decoration: none;
}
.hlb5 a:hover {
color: #be2f2e;
text-decoration: underline;
}
.hlb5 li {
float: left;
padding: 0 50px 0 0;
}
.hlb5 ul {
padding: 8px 0 0 0;
}
.hlb5 ul li {
float: none;
padding: 0 0 8px 0;
}
.hlb5 ul li a {
color: #363636;
}
#footerContainer img {
display: block;
float: right;
margin: 10px 0 18px;
}

/* HOOK STYLING */

.hookHeader {
color: #be2f2e;
font-size: 16px;
font-weight: normal;
}
.hookItemContainer {
padding: 24px 0 0 0;
}
.hookItemTitle a {
color: #363636;
text-decoration: none;
}
.button {
color: #000;
padding: 0 7px 1px 7px;
text-decoration: none;
margin: 10px 0;
background:#F5B21A url(../_images/buttonBack.gif) repeat-x scroll 0 0; 
border-color:#FDE848 #BB910E #AC7D12 #FBDC7D; 
border-style:solid; 
border-width:1px;
}
.moduleCategory {
padding: 4px 0;
color: #be2f2e;
font-weight: bold;
}
.category{
}
.itemContainer{
border:1px solid;
padding:5px 5px 0 5px;
}

.cLCont{
border:0px;
}
.itemTitle{
border-bottom:1px solid;
}

.consDetItitle{
border: none;
}
.itemDescription{
padding-bottom:5px;
}
.jblWordStatus{
font-weight:bold;
}
.moduleItemContainer {
min-height: 100px;
_height: 100px;
margin: 10px 0;
}
.moduleItemLink {
padding: 0 0 4px 0;
}
.moduleItemLink a {
color: #363636;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}
.moduleItemContainer img {
float: right;
margin: 10px 0 10px 10px;
}
.RssFieldButton {
background: URL(../_images/rss_light.gif) no-repeat 0% 0%;
border: 0;
height: 18px;
width: 18px; 
}
.cLCont {
border-top: 1px solid #363636;
}
.jclItem {
padding: 4px 2px;
border-bottom: 1px solid #363636;
}
.category {
background:#f5b21a;
color:#363636;
font-size: 11px;
padding:5px;
}
.itemTitle a {
font-size: 11px;
text-decoration: none;
color: #be2f2e;
}
.itemWord  {
padding: 2px 0;
}
.itemImage{
background: #FFF;
}
.photo1{
padding: 0 0 10px 10px;
}
.virtual_selectbox {
}
.virtual_selectbox_opened {
}
.virtual_checkbox_opened {
}
.formInput input{}
.appRow {
padding: 2px 4px;
}

/** ACTONOMY STUFF **/

.actCompTbl td {
padding-right:10px;
}
.actTopMenu {
border:1px solid;
padding: 10px;
}
.actMlSb{
white-space:nowrap;
}
.actTopMenu .actMl{
padding:0px 5px 0px 0px;
zoom:1;
}


.actMl{
margin:0px 5px 0px 0px;
}
*>.actMl{
margin:0px 3px 0px 0px;
}
.actEquery{
padding-left:0px;
padding-right:0px;
}
#actEqueryContainer{
border:1px solid;
padding:4px;
margin-top: 10px;
}
.optionList ul {
margin:3px 0px 5px 0px;
}
.optionList li a{
padding-left:0px;
display:inline;
}
.optionListContainer{
padding:2px;
margin-bottom:15px;
}
.actIc {
border:1px solid;
padding:4px;
}
.actIc .itemFooter {
	display:none;
}
.actItemTitle {
border-bottom:1px solid;
padding-bottom:4px;
margin-bottom:4px;
}
.actItemTitle a{
text-decoration: none;
}
.actPageNav {
padding-bottom:10px;
line-height:150%;
}
.actPageNav a{
padding:0px 4px;
text-decoration: none;
background:#ddd;
margin-right:4px;
}
a.actFirst,
a.actPrev,
a.actNext,
a.actLast{
background: none;
white-space: nowrap;
font-size: 80%;
line-height:50%;
}
a.actFirst,
a.actPrev{
padding-left:0px;
padding-right:8px;
margin-right:4px;
border-right:1px solid;
}
a.actPrev{
margin-right:8px;
}
a.actNext,
a.actLast{
padding-left:8px;
padding-right:0px;
margin-left:4px;
border-left:1px solid;
}
.actActive{
border:1px solid;
}
.actIFw img{
vertical-align: middle;
}
.actBottomMenu{
border-top:1px solid;
padding-top: 5px;
}
.actBottomMenu .actMl{
border:none;
margin-right:10px;
}

/*job search hook */

.selectlist,
.selectlist ul {
margin: 0;
padding: 0;
list-style: none;
}
.selectlist ul {
display: none;
top:100%;
left: -1px;
border: 1px solid;
position: absolute;
background:#ffffff;
max-height:500px;
min-width:175px;
padding-bottom:2px;
overflow-y:auto;
overflow-x:hidden;
}
* html .selectlist ul{
width:expression(this.scrollWidth< 174 ? "175px" : "auto" );
height:expression(this.scrollHeight > 500 ? "500px" : "auto" );
}
.selectlist li {
display: block;
position: relative;
}

.selectlist li.virtual_selectbox {
width:175px;
padding: 0px;
margin:0px 0px 10px 0px;
}

.virtual_value_hook{
display: block;
cursor:pointer;
padding: 2px 7px;
white-space:nowrap;
overflow-x:hidden;
}

.selectlist ul li {
float: none;
margin: 0;
background:#ffffff;
padding: 2px;
white-space:nowrap;
}

input.jobSearchCheckBox{
border:none;
background:transparent;
}

*>.selectlist ul li{
padding: 2px 15px 2px 2px;
}
.jshTrefwoord input{
padding: 2px 7px;
font-size:12px;
}
.jshTrefwoord input{
width:175px;
}
*>.jshTrefwoord input{
width:161px;
}

* html .selectlist li {
float: left;
height: 1%;
}
* html .selectlist ul li {
float: left;
height: 1%;
width: 100%;
}
.faceIc{
float:left;
width:190px;
clear:none;
margin:0 10px 10px 0;
}


ul.sSeoMenu{
background:url(../_images/sQoutSeoMenu25.jpg) no-repeat 0 0;
height:25px;
padding:5px 0 0 28px;
margin-left:0;
list-style:none;
float:left;
}
.sSeoMenu li p {
border-right:1px solid #898989;
float:left;
margin:0 5px 0 0;
padding:0;
}
.sSeoMenu li p a {
font-size:11px;
font-weight:normal;
padding-right:4px;
text-decoration:none;
white-space:nowrap;
}
.sSeoMenu li p a:hover {
text-decoration:underline;
}
.gBlock{
display:none; /* google only */
}

/*****************/
/* Special Stuff */
/*****************/

/* Container */

#topContainer{
width:100%;
float:left;
padding: 0 27px 0;
margin: 0 0 40px 0;
}

/* Network Ticker */
#topContainer .networkHookOuter {
clear: none;
float: left;
margin-left:30px;
margin-bottom: 30px;
}
.networkHookOuter .hookHeader {
color: #363636;
font-size: 19px;
padding: 0;
text-align: left;
}
#topContainer #teaser7Screen{
overflow:hidden;
position:relative;
height:300px;
width:160px !important;
margin:10px 0 10px;
}
#topContainer .teaser7Roll{
height:auto;
width:100%;
position:absolute;
left:0px;
white-space: normal;
}
#topContainer .teaser7Roll img{
margin:0;
padding: 5px 0;
}

/* Teaser 7 named 6 */

#topContainer #teaser6Container{
margin-bottom:30px;
}
#topContainer #teaser6Container{
float:left;
}
#topContainer #teaser6Container .teaserColOne{
width:330px;
overflow:hidden;
float:left;
margin-right:30px;
}
#topContainer #teaser6Container .teaserColTwo{
width:330px;
overflow:hidden;
float:left;
}
#topContainer #teaser6Container .teaserSubHeader{
background:#f0bc1c;
height:100px;
overflow:hidden;
}
#topContainer #teaser6Container .teaserSubHeader span{
float:left;
width:200px;
height:100px;
overflow:hidden;
color:#363636;
font-style:italic;
font-size:14px;
padding:10px;
}
#topContainer #teaser6Container .teaserFormHeader{
color: #363636;
font-size: 19px;
margin-bottom:10px;
}
#topContainer #teaser6Container .teaserSubHeader img{
float:right;
}
#topContainer #teaser6Container .teaserText{
color:#363636;
padding-top:15px;
}

.contentKlant{
width: 575px !important;
}
#topContainer .teaserText{
color: #898989 !important;
}
.teaser9Title, .teaser9ItemTitle{
color: #363636;
font-weight: bold;
margin: 0 0 5px 0;
}
.teaser9Item{
margin: 10px 0 0 0;
}
/*** Facebook ***/
.consListIc {
	width:140px;
	padding:0;
	border:0;
}
.consListItemTitle {
	background:url(../_images/faceHeader.png) no-repeat 0 0;
	border:0;
	padding:2px 5px;
	/*height:42px;*/
	min-height:24px;
}
.consListItemTitle a {
	font-size:12px;
}
.faceIimg {
	float:none;
	overflow:visible;
}
.faceIimg img {
	margin:0;
	display:block;
}
.faceIreadmore {
	background:url(../_images/faceReadmore.png) no-repeat;
	padding:10px 0 0 5px;
}
.faceIreadmore a {
	color:#000;
	text-decoration:none;
	padding:0 0 0 21px;
	background:url(../_images/facePlusje.png) no-repeat left center;
}

/* Detail */
.consDetIcInactJob {
	border:1px solid #CCC;
	padding:10px;
	width:184px;}


/*** Actonomy ***/
#contentFrameAct {
	padding:0 45px 0 50px;
	margin:0 0 20px 0;
}
.actSResultsCont {
	width:540px;
	padding:0 20px 0 0;
}
/* Top menu */
.actTopMenu {
	background:url(../_images/actTopmenu.jpg) no-repeat;
	border:0;
	margin:0;
}
.actTopMenu div,
.actTopMenu a {
	color:#363636;
	font-size:11px;
}
.actTopMenu .actMlSb {
	padding:10px 0;
	display:block;
}
.actTopMenu select {
	height:23px;
	padding:2px;
	width:133px;
	border:1px solid #d49912;
}
.actEqueryTitle a, .actTitleGm a {
	background:url(../_images/facePlusje.png) no-repeat left center;
	padding:0 0 0 21px;
}
/* results */
.actSResContainer .itemContainer {
	border:0px;
	border-bottom:1px dashed #898989;
}
.actSResContainer h3 {
	border:0;
}
.actSResContainer h3 a {
	font-size:16px;
	font-weight:normal;
}
.actSResContainer .itemFooter div {
	font-size:10px;
	color:#363636;
}

/* PageNav */
.actPageNav a {
	color:#363636;
	background:none;
	font-size:16px;
}
.actPageNav a:hover,
.actPageNav a.actActive {
	color:#be2f2e;
	border:0;
	font-size:16px;
}
.actPageNav .pnNext,
.actPageNav .pnLast {
	font-size:12px;
	color:#be2f2e;
	border:0;
}
/* Footer menu */
.actBottomMenu {
	background:url(../_images/actTopmenu.jpg) no-repeat;
	border:0;
	height:21px;
	padding:6px 14px;
}
.actMlCrss,
.actMlCJsa {
	background-position:0 2px;
	height:21px;
}
.actMlCrss a,
.actMlCJsa a {
	color:#363636;
}

/* Right column */
.actSRFacetCont {
	width:279px;
	border:0;
	margin:0;
	padding:0;
}
.actLcMcrit {
	border:0;
}
.actLcMcrit .optionListTitle {
	color:#be2f2e;
	font-size:16px;
	font-weight:normal;
}

.facetListCon {
	border:0;
}
.facetListCon .facetListTitle a {
	color:#363636;
	background:url(../_images/hlb3Back.gif) no-repeat 0 1px;
	line-height:15px;
	font-weight:normal;
}
.facetListCon a {
	color:#898989;
	font-size:11px;
	padding:0 0 0 20px;
	text-decoration:none;
	line-height:16px;
}
.facetList ul {
	padding:0 0 0 20px;}

.facetList ul li {
	line-height:15px;
}

/*** Search hook ACT ***/
.actHOuter {
	padding:22px 0 0 0;
}
.actHHeader {
	font-size:16px;
	font-weight:bold;
	color:#363636;
}
.actHIKw{
	display:block !important;
}
.actHVsl,
.actHKw,
.actHCrit,
.actHVsi/*,
.actHInput*/{
	display:none;
}
.actHButton {
	float:left;
}
.actHButton input {
	margin:0;
	background:url(../_images/actHButtonBG.png) repeat-x;
	border:0;
	color:#FFF;
	padding: 2px 7px 1px 7px;
}
.actFullSearch {
	background: url("../_images/hlb3Back.gif") no-repeat scroll 0 50% transparent;
    color: #363636;
    padding: 0 0 0 22px;
    text-decoration: none;
	font-size:11px;
}
.actHBl {
	float:right;
}
.actHInput > input {
	width:194px;
	height:20px;
	margin:0 0 6px 0;
	border:1px solid #D49912;
}
.actHOuter .multiSelectOptions {
	width:196px;
}

#exControlsToggleLink,
#asrHookVacanciesExtendedControls{
	display:none !important;}
/*** Teaser5 ***/
#subHeaderContainer #teaser5Container .teaserFormHeader {
	padding:0 0 10px 0;
}

/*** WebUserHook ***/
.WebUserHookContainer {
	padding:40px 0 0 15px;
}
.webUserHookHeader {
	display:none;
}
.webUserHookKeyWord {
	display:none;
}
.webUserHookInput {
	float:left;
	padding:0 4px 0 0;
}
.webUserHookButton {
	float:left;
}
.webUserHookButton input {
	margin:0;
}
.webUserHookOuter > label {
	float:left;
	padding:0 5px 0 0;
	color:#363636;
}
/* loged in */
.webUserHookText {
	float:left;
	padding:0 10px 0 0;
	color:#363636;
	font-size:11px;
	/*line-height:12px !important;*/
}
form .webUserHookButton {
	padding:0;
	margin:0;
	background:url(../_images/WebUserHookBut.png) no-repeat;
}

form .webUserHookButton .button {
	background:none;
	border:none;
	color:#363636;
	padding:0;
	margin:0;
	font-size:0;
	height:28px;
	width:28px;
	line-height:100px;
}
.webUserHookOuter #CandidateLoginEmail,
.webUserHookOuter #PassWord {
	padding:2px;
	border:1px solid #b2b2b2;
	width:100px;
}

/*** custForm ***/
.custFormOuter label {
	width:200px;}
	
	
.actFi input {
	width:263px;}
/* CUSTOM FORM IPAD */
.formHeader {
	color: #BE2F2E;
    font-size: 16px;
    font-weight: normal;
	margin:2em 0 5px 0;
}
.contentContactFormInput {
	clear:both;
}
.required {
	color:#BE2F2E;
}
#ipadform .formInput input {
	width:234px;
}
.optioneel {
font-size:10px;
color:#adadad;
}